@charset "UTF-8";

.page_single {
    padding: 40px 0;
}

.page_single_wrap {
    background-color: #F6FBFF;
}

.page_single_wrap .container img{ max-width: 100%; }

.upcoming_training_img {
    height: 200px;
}

.upcoming_training_img img {
    object-fit: cover;
}

.box_upcoming_training {
    margin: 0 auto 20px;
}

.upcoming_training_title {
    font-size: 20px;
}

.upcoming_training_title {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.single_title_post {
    font-size: 25px;
    font-weight: bold;
}

.box_single_left {
    width: 69%;
}

.box_single_right {
    width: 28%;
}

.upcoming_left img {
    height: 236px;
    object-fit: cover;
    width: 100%;
}

.upcoming_training_cat {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.upcoming_training_cat li a {
    font-size: 16px;
}

.upcoming_training_cat li {
    margin-right: 10px;
}

.wp-block-table td, .wp-block-table th {
    border: 1px solid #ddd;
    padding: 8px;
}

.wp-block-table tr:nth-child(even) {
    background-color: #f1f1f1;
}

.wp-block-table tr:hover {
    background-color: #ddd;
}

.wp-block-table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #007BC6;
    color: white;
}
.box_single_left p{
    margin-bottom: 15px;
}
.wp-block-media-text{
    display: flex;
    justify-content: flex-start;
}
.wp-block-media-text__media{
    width: 30%;
    margin-right: 15px;
}
.wp-block-media-text__media img{
    width: 100%;
    height: auto;
}
.wp-block-media-text__content{
    width: 68%;
}
.cat_upcoming li a{
    color: #fff;
    background-color: #007BC6;
    font-size: 16px;
    padding: 2px 15px;
}
.size-full img{
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 15px;
}

path{
    cursor: pointer;
}
path:hover{
    fill: #007BC6; 
}

.projects-template-default .wp-block-list {
    padding-left: 20px;
}
.table-level th{
	width: 160px;
	font-size:18px;
}
.table-level td{
	font-size:18px;
}
.wp-block-button__link{
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent !important;
    color: #007BC6 !important;
	border: 1px solid #007BC6 !important;
    padding: .375rem .75rem !important;
    font-size: 1rem!important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	border-radius: 0 !important;
}
.wp-block-button__link:hover {
    color: #fff!important;
    background-color: #007BC6!important;
    border-color: #007BC6!important;
}
.courses_date {
    display: none;
}
.principles_list li{
	font-size:18px;
	margin-bottom:5px;
}
.information_list h4{
	font-size: 18px;
    font-weight: bold;
}
.box_pro_work {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* Creates 3 equal columns */
  gap: 20px; /* Optional: adds space between grid items */
}
.box_work_col {
      background-color: #007BC6;
  padding: 15px;
  text-align: center;
  color: #fff;
  border-radius: 10px;
}
.box_work_col h3{
    font-size: 22px;
    font-weight: 600;
}
.box_work_col_link{
    background-color: transparent;
    border: 1px solid #fff;
    padding: .375rem .75rem;
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
    display: inline-block;
    font-size: 1rem;
}
.box_work_col_link:hover{
    background-color: #007BC6;
    color: #fff;
}
.social_share_single {
    padding: 0;
    margin: 0;
}
.social_share_single_list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.social_share_single_list li{
	margin-right:8px;
}
.social_share_single_list li a{
	font-size: 32px;
}
.fa-twitter{
background-color: #007BC6;
    color: white;
    border-radius: 50%;
    font-size: 19px;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1200px) {
    .page_single {
        padding: 20px 15px;
    }
    .box_single.type__list {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    .box_single.type__list{
        display: block;
    }
    .box_single_right,
    .box_single_left{
        width: 100%;
    }
    .box_single_left{
        margin: 0 auto 20px;
    }
	.table-level th{
	width: auto;
	font-size:16px;
		display:block;
}
.table-level td{
	font-size:16px;
	display:block;
	border: 0px;
}
.box_pro_work {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
}
.box_work_col{
    margin-bottom: 25px;
}
.box_work_col h3 {
    font-size: 20px;
}
}